From 8d632269026ac03a871c6afce5728d452d2329de Mon Sep 17 00:00:00 2001
From: Erlend <me@erlend.io>
Date: Thu, 13 Aug 2020 23:01:46 +0200
Subject: [PATCH 3/4] adding dep

---
 CMakeLists.txt | 1 +
 1 file changed, 1 insertion(+)

diff --git a/CMakeLists.txt b/CMakeLists.txt
index 5f2183b..eac17e2 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -22,6 +22,7 @@ find_package(Qt5Qml REQUIRED)
 find_package(Qt5Quick REQUIRED)
 find_package(Qt5Test REQUIRED)
 find_package(Qt5Widgets REQUIRED)
+find_package(Qt5Gui REQUIRED)
 add_definitions(-DQT_NO_KEYWORDS)
 
 set(CMAKE_INCLUDE_CURRENT_DIR ON)
-- 
2.26.2

